body{
    margin: 0;
    background-color: #3900bf;  
    animation: 4s infinite alternate ease-out i-breathe;
   
}

body.change-body{
    background-color: #4B2E82 !important;
    animation: 0.5s alternate ease-out i-stop;
}

@keyframes i-breathe{
    from
    {
        background-color: #3900bf;
    }
    to
    {
        background-color: #4C00FC ;
    }
}


@keyframes i-stop {
    from
    {
        background-color: #4C00FC ;
    }
    to
    {
        background-color: #4B2E82;
    }
}

.wrapper{
    margin: 200px 200px 0px 200px;
}

.container{
    color: white;
}

.upper-container{
    font-family: 'Cabin', sans-serif;
    width: 60%;
}

.upper-container h1{
    font-size: 70px;
}

.below-container{
    display: flex;
    justify-content: space-between;
    margin-top: 150px;
    font-size: 20px;
}

.back-button-container p{
    font-family: 'Lekton', sans-serif;
    cursor: pointer !important;
}

.forward-button-container p{
    font-family: 'Lekton', sans-serif;
}

.forward-button-container a{
    text-decoration: none !important;
    color:white;
}


.my-message{
    font-family: 'Cabin', sans-serif;
    text-align: center;
    margin-top: 200px;
    font-size: 50px;
    display: block;
}

